@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap');

body {
    background-color: #003B49;
    background-image: url(bd_grid.svg);
    color: #fff;
    font-family: 'Ubuntu', sans-serif;
    margin: 0;

}

a {
    color: #fff;
    text-decoration: none;
}

a:hover {
    color: #3CB98B;
    text-decoration: none;
}
.wrapper {
    margin-top: 100px;
    text-align: center;
    min-height: calc(100vh - 170px);
}

.footer{
    padding-top: 30px;
    
    background-color: #003B49;
    height: 50px;
    text-align: center;
}

#title {
    margin-top: 70px;
}

#subtitle {
    padding-top: 50px;
}





